Subject: Ticket Assigned - Re: Order confirmed!
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 08 Feb 2022 13:54:41 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Order confirmed! I have received the items and I wanted to return it but in the system it is
still not showing to them that I received it. Can you please update the
system
Thank you

On Sat, 5 Feb 2022 at 12:20 PM Max Fashion <[email-masked]> wrote:

> Your order number is 7356638677 | Click here
> <https://www.maxfashion.com/bh/en/my-account/order/7356638677?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_BH_en>
> to view in browser
> 
> <https://www.maxfashion.com/bh/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_BH_en>
> Download our apps now
>  <https://itunes.apple.com/ae/app/id1161312751> [image:
> android icon]
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.maxstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_BH_en>
> iPhone <https://itunes.apple.com/ae/app/id1161312751> Android
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.maxstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_BH_en>
> 
> Women
> <https://www.maxfashion.com/bh/en/department/women?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_BH_en>
> Men
> <https://www.maxfashion.com/bh/en/department/men?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_BH_en>
> Girls
> <https://www.maxfashion.com/bh/en/department/girls?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_BH_en>
> Boys
> <https://www.maxfashion.com/bh/en/department/boys?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_BH_en>
> Shoes
> <https://www.maxfashion.com/bh/en/department/shoes?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_BH_en>
> Inspiration
> <https://www.maxfashion.com/bh/en/inspiration?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_BH_en>
>
> Your order has been successfully placed.
>
> Hi Iftikhar Ahmed , thanks for shopping with us.
> For your reference, your order number is 7356638677
> <https://www.maxfashion.com/bh/en/my-account/order/7356638677?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_BH_en>.
> Expect delivery by , 6th Feb.
>
> Order shipping to
> *Iftikhar Ahmed *
> building 592 flat 31 road 4116 block 941 buhair
> Riffa
> Mobile: +973 36431777
> Payment Method:
>
>
> xxxx xxxx xxxx 4155
> Iftikhar Khan
>
> Order Details
>
> Item
>
> Description
>
> Total Price
> MAX
> Buy 2 For 2.5
> Multiple quantities BHD 6
> BHD 5
> Subtotal: * BHD 5*
> Savings: *- BHD 2.25*
> Standard ground shipping: * FREE *
> *Total* *BHD 3.75*
>
>
> Congrats! You just earned Shukrans
>
> Your Shukrans will be credited to the account registered for [email-masked]
> <[email-masked]>*.
> Your order will earn you 4 Shukrans.
> Go to My Shukran Account
> <https://www.maxfashion.com/bh/en/my-account/loyalty>
> 
> Need help? Get in touch
>
>  <https://www.maxfashion.com/bh/en/write-to-us>
>
> *Write us an email now*, we'll get back to you as fast as we can.
>  <https://www.facebook.com/MaxFashionMENA>
>
> *Connect with us* on your favourite social network.
>  <https://twitter.com/maxfashionMENA>
>
> Reach out in 140 characters! We are *@maxfashionMENA*.
>
> *Call us on 8000-1629.*
> 7 days a week, 24 hours a day
> 
> © 2021 Retail World Limited
> Privacy Policy
> <https://www.maxfashion.com/bh/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_BH_en>
> | Terms & Conditions
> <https://www.maxfashion.com/bh/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_BH_en>
>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3861822